atomic.h(3)

NAME
atomic.h -

Detailed Description

SYNOPSIS

  Defines
#define _UTIL_ATOMIC_H_ 1
#define ATOMIC_BLOCK(type)
#define NONATOMIC_BLOCK(type)
#define ATOMIC_RESTORESTATE
#define ATOMIC_FORCEON
#define NONATOMIC_RESTORESTATE
#define NONATOMIC_FORCEOFF

Author

Generated automatically by Doxygen for avr-libc from the source code.